Gettext support in ruby can not be used

Bug #1912 reported by Mathieu Leduc-Hamel on 2005-08-27
4
Affects Status Importance Assigned to Milestone
libgettext-ruby (Ubuntu)
Medium
MOTU

Bug Description

When a ruby application 'require' the gettext support it don't work and tell use something like this:
/usr/lib/ruby/1.8/gettext/locale_default.rb:12:in `require': no such file to load -- gettext/_locale (LoadError)
        from /usr/lib/ruby/1.8/gettext/locale_default.rb:12
        from /usr/lib/ruby/1.8/gettext/locale.rb:15
        from /usr/lib/ruby/1.8/gettext.rb:18
        from /usr/bin/alexandria:6

Changed in libgettext-ruby:
assignee: nobody → motu
Jeff Bailey (jbailey) on 2005-09-10
Changed in libgettext-ruby:
status: New → Fixed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers